/*
Theme Name: YEWS Modernize Theme
Description: Customisation of Modernize theme 
Author: Your Easy Web Solutions
Author URI: http://www.yews.com.au
Template: modernize-v3-16
Version: 3.16
*/

@import url("../modernize-v3-16/style.css");


/*CUSTOM CSS*/

/*CUSTOM WIDGET CSS*/
div.custom-widget-wrapper{width:98% !important; min-height:auto !important; margin-top:15px !important; padding-left:15px !important;}
div.custom-widget-wrapper .custom-widgets{float:left !important; display:inline !important; width:300px !important; height:150px !important; margin-right:10px !important; }
div.custom-widget-wrapper .custom-widgets img{width:300px !important; height:150px !important;}

.custom-title{font-size:24px !important; float:left !important; display : inline !important; position:absolute !important; color:#fff !important; background:#5783fc !important; padding:10px !important; }


.content-container{background:#fff !important;}
.header-outer-wrapper{background:url(http://melbuildingroup.com.au/wp-content/uploads/2014/08/new-bg.jpg) !important;}

.yews-wp {display: inline-block;overflow: hidden;border: 1px solid #fff;border-radius: 3px;padding: 6px;width: 0px;margin: 0 0px -3px 5px;}
.yews-wp:hover {background:#ccc;}

/*html{background:url('http://melbuildingroup.com.au/wp-content/uploads/2014/04/bg1.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
*/

div.container{box-shadow:none !important; -moz-box-shadow:none !important; -webkit-box-shadow:none !important;}

div.custom-header{width:100%; min-height:100px;}
div.custom-header{
background-image: -ms-linear-gradient(top, #155EA3 0%, #3185B5 100%);
background-image: -moz-linear-gradient(top, #155EA3 0%, #3185B5 100%);
background-image: -o-linear-gradient(top, #155EA3 0%, #3185B5 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #155EA3), color-stop(1, #3185B5));
background-image: -webkit-linear-gradient(top, #155EA3 0%, #3185B5 100%);
background-image: linear-gradient(to bottom, #155EA3 0%, #3185B5 100%);
}

.yews-oca {color: white!important;background: #799920;padding: 8px 15px;display: block;text-align: center;border-radius: 10px;margin: 5px 0 20px;font-size: 14px;border: 5px solid #155EA3;}

div.social-icon:first-child{margin-top:-10px; margin-left:30px;}
div.social-icon{margin-top:-10px;}

div.custom-bg{background:url(http://melbuildingroup.com.au/wp-content/uploads/2013/05/house-bg.png)no-repeat !important; width:980px !important; height:172px !important;}

div.slider-wrapper{background:transparent !important;}

div.custom-nav{width:100%; min-height:41px; background:#799920;}

div.navigation-wrapper{box-shadow:none !important; -moz-box-shadow:none !important; -webkit-box-shadow:none !important; border-top:none !important;}

div.navigation-wrapper ul{margin-left:15px;}
div.navigation-wrapper ul li ul{box-shadow:none !important; -moz-box-shadow:none !important; -webkit-box-shadow:none !important;}

div.navigation-wrapper ul li:hover{
/*background-image: -ms-linear-gradient(top left, #707070 0%, #707070 100%);
background-image: -moz-linear-gradient(top left, #707070 0%, #707070 100%);
background-image: -o-linear-gradient(top left, #707070 0%, #707070 100%);
background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #707070), color-stop(1, #707070));
background-image: -webkit-linear-gradient(top left, #707070 0%, #707070 100%);
background-image: linear-gradient(to bottom right, #707070 0%, #707070 100%);
*/
background:#6c8a1a !important;
}


div.navigation-wrapper ul li a:hover{ color:#fff !important;}

div.social-icon{background:transparent !important;}

div.custom-footer{width:100%; min-height:100px;}
div.custom-footer{
background-image: -ms-linear-gradient(top, #155EA3 0%, #3185B5 100%);
background-image: -moz-linear-gradient(top, #155EA3 0%, #3185B5 100%);
background-image: -o-linear-gradient(top, #155EA3 0%, #3185B5 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #155EA3), color-stop(1, #3185B5));
background-image: -webkit-linear-gradient(top, #155EA3 0%, #3185B5 100%);
background-image: linear-gradient(to bottom, #155EA3 0%, #3185B5 100%);
}

.current_page_item, .current_page_parent, .current-menu-item{
/*background-image: -ms-linear-gradient(top left, #707070 0%, #707070 100%);
background-image: -moz-linear-gradient(top left, #707070 0%, #707070 100%);
background-image: -o-linear-gradient(top left, #707070 0%, #707070 100%);
background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #707070), color-stop(1, #707070));
background-image: -webkit-linear-gradient(top left, #707070 0%, #707070 100%);
background-image: linear-gradient(to bottom right, #707070 0%, #707070 100%);
*/

background:#6c8a1a !important;
}

div.policy{}
div.policy ul{margin:0; padding:0;}
div.policy ul li{display:inline; list-style:none;}
div.policy ul li a{ color:#fff; text-decoration:none;}
div.policy ul li a:hover{color:#fff; text-decoration:underline;}


/*CUSTOM CSS 5-29-2013*/

div.gdl-page-content{font-size:14px !important;}

.custom-css:focus{outline:none !important;}
.custom-css{ width: 90%!important; border: 1px solid #ccc !important; padding: 6px 4px; outline: 4px solid #f8f8f8 !important; /*width:232px !important;*/
-moz-border-radius: 2px !important; -webkit-border-radius: 2px !important; border-radius: 2px !important; max-width: 100% !important; font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important; color: #777!important; margin-left:5px !important; display: block !important; margin-top:8px !important; margin-bottom: 20px !important; background: #fff;
}

.custom-css2:focus{outline:none !important;}
.custom-css2{ border: 1px solid #ccc !important; padding: 6px 4px; outline: 4px solid #f8f8f8 !important; width:318px !important; -moz-border-radius: 2px !important; -webkit-border-radius: 2px !important; border-radius: 2px !important; max-width: 100% !important; font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important; color: #777!important; margin-left:5px !important; display: block !important; margin-top:8px !important; margin-bottom: 20px !important; background: #fff;
}

@media screen and (max-width:980px){
.custom-css:focus{outline:none !important;}
.custom-css{ border: 1px solid #ccc !important; padding: 6px 4px; outline: 4px solid #f8f8f8 !important; width:90% !important; 
-moz-border-radius: 2px !important; -webkit-border-radius: 2px !important; border-radius: 2px !important; max-width: 100% ! important; font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important; color: #777!important; margin-left:5px !important; display: block ! important; margin-top:8px !important; margin-bottom: 20px !important; background: #fff;}
div.house-nav img{width:100% !important; height:auto !important;}
iframe{max-width: 100% !important; width:100% !important;}
}

@media screen and (max-width:750px){
div.social-wrapper-text{margin-left:20px !important; margin-top:30px !important; width:90% !important;}
div.social-icon-wrapper{margin-left:20px !important; width:400px !important;}
.custom-css:focus{outline:none !important;}
.custom-css{ border: 1px solid #ccc !important; padding: 6px 4px; outline: 4px solid #f8f8f8 !important; width:80% !important; 
-moz-border-radius: 2px !important; -webkit-border-radius: 2px !important; border-radius: 2px !important; max-width: 100% ! important; font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important; color: #777!important; margin-left:5px !important; display: block !important; margin-top:8px !important; margin-bottom: 20px !important; background: #fff;}
div.custom-bg{background:none !important;}
div.house-nav img{width:100% !important; height:auto !important;}
div.responsive-menu-wrapper{padding-top:10px !important; margin-top:10px !important; background:transparent !important;}
div.responsive-menu-wrapper select{padding:5px !important;}
div.custom-header .container{background:transparent !important;}
/*div.social-wrapper-text{margin-left:-850px !important; margin-top:150px !important;}
div.social-icon-wrapper{margin-left:-535px !important;}*/
div.custom-nav{background:none !important;}

div.logo-wrapper{width:100% !important; height:auto !important;}
div.navigation-wrapper{margin:0px !important;}
iframe{max-width: 100% !important; width:100% !important;}

.left-home-txt{
float:left; display:inline; width:100%!important;
}
.right-home-btn{
float:right; display:inline; width:100%!important; padding-top:30px; text-align:center;
}
}


@media screen and (max-width:450px){
div.social-wrapper-text{margin-left:30px !important; margin-top:30px !important; width:90% !important;}
div.social-icon-wrapper{margin-left:20px !important; width:300px !important;}
.custom-css:focus{outline:none !important;}
.custom-css{ border: 1px solid #ccc !important; padding: 6px 4px; outline: 4px solid #f8f8f8 !important; width:90% !important; 
-moz-border-radius: 2px !important; -webkit-border-radius: 2px !important; border-radius: 2px !important; max-width: 100% ! important; font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important; color: #777!important; margin-left:5px !important; display: block !important; margin-top:8px !important; margin-bottom: 20px !important; background: #fff;}
.custom-css2:focus{outline:none !important;}

.custom-css2{ border: 1px solid #ccc !important; padding: 6px 4px; outline: 4px solid #f8f8f8 !important; width:90% !important; 
-moz-border-radius: 2px !important; -webkit-border-radius: 2px !important; border-radius: 2px !important; max-width: 100% !important; font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important; color: #777!important; 
margin-left:5px !important; display: block !important; margin-top:8px !important; margin-bottom: 20px !important; background: #fff;
}

@media screen and (max-width:350px){
div.social-wrapper-text{margin-left:30px !important; margin-top:30px !important; width:90% !important;}
div.social-icon-wrapper{margin-left:20px !important; width:300px !important;}
}


/*HOMEPAGE HOUSE NAV*/
div.custom-nav{padding-top:15px !important;}
div.logo-wrapper{width:100% !important; height:auto !important;}
}

div.house-nav{width:100%;margin-bottom: 20px;}
div.house-nav img{border:3px solid #dedede;}
div.house-nav img{width:100% !important; /*min-height:100px !important;*/ height: 133px !important;}
div.house-nav a{text-decoration:none; color:#799920;}
div.house-nav a:hover{color:#8bbd00;}
div.house-nav .house-title{font-family:arial; font-size:14px; font-weight:bold; color:#333; text-transform:uppercase; margin-bottom:5px;}

/*CUSTOM CSS 5-31-2013*/

div.navigation-wrapper ul li a{padding:0px 10px 0px 10px; font-size:12px !important;}

div.portfolio-thumbnail-content {
color: #799920;
font-weight: bold;
font-size: 14px;
text-transform: uppercase;
}

.left-home-txt{
float:left; display:inline; width:68%;
}
.right-home-btn{
float:right; display:inline; width:28%; padding-top:30px; text-align:center;
}


/* Single Portfolio Page - hide date */
.single-port-date {display: none;}



/* Properties for Sale page */
.page-id-26 img.alignleft {margin-right: 0px;margin-bottom: 5px;}